h3 {text-align: center;
    font-family: arial;
    font-weight: normal;
    letter-spacing: -0.04em;
    color: #000000;
    font-size: 50pt;
    margin-top: 0px;
    margin-bottom: 0px
}
table.time {background-image:url("../images/pst.png");
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:top center;
    border: none;
    width:1319px;
    height:727px
}
.time {background:transparent;
    font-family:Trebuchet MS;
    font-size:120pt;
    text-align:center;
    font-weight:normal;
    color: #B40404;
    margin-top: 0px;
    margin-bottom: 0px;
}
